استوديو المنتج
صور المنتج1 / 7
LevelOne / ملف المنتج
LevelOne GSW-0890
LevelOne GSW-0890 Switch
رمز التخزين التعريفي: 520009
LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı
يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.
يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.
LevelOne GSW-0890 Switch
المواصفات الفنية
يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
بحث عن IGMP
تاريخ الإنتاج
دعم 10G
Hayir
دعم الطاقة عبر Ethernet Poe
Hayir
دعم جودة الخدمة QoS
سعة التوجيه/التبديل
1 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
عدد منافذ SFP/SFP+
2
GTIN EAN UPC
4015867133484,
أقصى مسافة انتقال
50 km
إعلانات المطابقة
اتصال الطاقة
استهلاك الطاقة
اسم المنتج
GSW-0890
اسم المنتج
GSW-0890
الأبعاد Gxdxy
الأسواق المباعة
DE
الإدارة المستندة إلى الويب
الحد الأقصى لسرعة نقل البيانات
العلامة التجارية
LevelOne
العلامة التجارية
LevelOne
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
بروتوكولات الإدارة
SNMP, Web UI, CLI
بروتوكولات قناة الألياف
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
تاريخ الإضافة إلى النظام
2010-06-28
تحكم في تدفق النشر
تقنية الاتصال
سلكي
تقنية تمديد إيثرنت الألياف الضوئية
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
حجم جدول العناوين
دعم MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
دعم إطارات جامبو
دعم التحكم أكيس
دعم 멀티캐스트
نعم
ذاكرة التخزين المؤقت للعبوة
رمز المنتج
GSW-0890
سرعة البيانات
10/100/1000 Mbps
سعة العبور للتوجيه
سلسلة المنتج
طباعة ثنائية الوجه الكاملة
طبقة التلامس
عدد VLAN
عدد فتحات وحدات SFP
عدد منافذ SFP-SFP
2
عكس بوابة الاتصال
فلترة عنوان MAC
لون المنتج
متطلبات الطاقة
100 - 240 VAC, 50 - 60 Hz
مدة بروتوكول الشجرة
نطاق الرطوبة التشغيلية
5 - 90%
نطاق درجة الحرارة التشغيلية
0 - 40 °C
نوع المفتاح
واجهة الشبكة
Gigabit Ethernet
®